Subject: Bug#220 closed by Mike Gabriel <[email-masked]> (Re: Bug#219: x2gosqlitewrapper is looking for x2gosqlitewrapper.pl in /usr/local/lib/x2go directory)

From: [email-masked] (X2Go Bug Tracking System)
Date: Fri, 24 May 2013 13:18:01 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2gobroker-agent package:

#220: Explicitly export PREFIX=/usr when building RPM packages

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Bug#219: x2gosqlitewrapper is looking for x2gosqlitewrapper.pl in /usr/local/lib/x2go directory
From: Mike Gabriel <[email-masked]>
To: Jan Engelhardt <[email-masked]>
Cc: [email-masked]
Date: Fri, 24 May 2013 15:06:31 +0200

fixed #220 0.0.2.2
close #220
thanks

Hi Jan,

On Fr 24 Mai 2013 00:02:23 CEST Jan Engelhardt wrote:

> fixed #220
> thanks

For the proper BTS syntax see above.

> #221 is implemented in the RPM as well - and there is the small
> mathematical chance it can break 220 :)
> So just please test.

If there is a patch for the x2gobroker.git Makefile, please send it to #221.

Thanks
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: x2gosqlitewrapper is looking for x2gosqlitewrapper.pl in /usr/local/lib/x2go directory
From: Mukesh Singh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 May 2013 12:20:50 -0400

Package: x2goserverVersion: 4.0.0.2
I recently upgraded x2goserver to 4.0.0.2 on RHEL6 and it stopped working. I found out that x2gosqlitewrapper is looking for x2gosqlitewrapper.pl in /usr/local/lib/x2go directory. So when I created a symlink in that directory it started working again.
Please change the path for the file in source code or change the package to create the link on installation.

Thanks!
Mukesh Kr